.header {
    background: url("https://cdn6.bigcommerce.com/s-dkvit/product_images/uploaded_images/bg-header.jpg?t=1456265241") top left repeat-x;
    background-size: 100% 100%;
    border: none;
    }

.header .inner {
    min-height: 123px;
    }

#Header {
    min-height: 123px;
    border: none;
    margin-bottom: 0px;
    }

#Header .inner {
    max-width: 1170px;
    width: 100%;
    background-color: transparent;
    }

.header-logo {
    margin-left: 15px;
    height: 80px;
    }

.cf {
    margin-top: 11px;
    maright-right: 5px;
    }

.contentblock {
   clear: both;
}

.contentblock .img-left {
   margin-bottom: 15px;
}

.BlockContent.PageContent a:hover {
    text-decoration: underline;
    }
.ProductDescriptionContainer a {
    color: #999;
    }

.ProductDescriptionContainer a:hover {
    text-decoration: underline;
    }

#SearchForm {
    width: 250px;
    height: 32px;
    margin-right: 15px;
    }

#SearchForm input.Textbox {
    background-color:#656870;
    color: #b8b9bd;
    height: 32px;
        }

#SearchForm input.Button {
    background-color:#656870;
    color:#b8b9bd;
    height: 32px;
        }

#SearchForm label.searchtext {
    color: #b8b9bd;
    height: 32px;
        }

.SideCategoryListFlyout a {
    color: #fff;
    font-size: 1.1em;
    padding: 11px 17px;
    border: 1px solid #595b64;
    margin-left: 2px;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    }

.SideCategoryListFlyout a:hover {
    background-color: #ef3742;
    transition: all 0.5s ease;
    }

.SideCategoryListFlyout ul {
    float: right;
    margin-right: 15px;
    }

.PageMenu {
    margin: 0px;
    }

.PageMenu li {
    padding: 19px 0 6px 0;
    }

.header-secondary {
    position: relative;
    z-index: 99;
        }

.TopMenu {
    height: 40px;
    }

.TopMenu .inner {
    max-width: 1170px;
    width: 100%;
    }

.TopMenu .inner ul {
    margin-right: 15px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1em;
    margin-left: 15px;
    }

.main .inner {
    max-width: 1170px;
    margin-top: 25px;
    }

.sidebar {
    width: 284px;
    height: 100%;
    float: left;
    margin-right: 45px;
    }

.sidebar ul {
    display: block;
    position: relative;
    width: 284px;
    }

.sidebar ul li {
    display: block;
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    width: 284px;
    }


.sidebar ul li a {
    line-height: 1.3em;
    color: #020202;
    text-transform: none;
    display: block;
    font-weight: 300;
    font-size: 1em;
    text-align: left;
    padding: 9px 25px 9px 20px;
    background: url("https://cdn6.bigcommerce.com/s-dkvit/product_images/uploaded_images/nav-arrow.png?t=1456280086") 95% 11px no-repeat;
    background-color: #f2f2f4;
    border-bottom: 1px solid #d4d3d3;
    }

.sidebar ul li a:hover {
    background: url("https://cdn6.bigcommerce.com/s-dkvit/product_images/uploaded_images/nav-arrow.png?t=1456280086") 95% 11px no-repeat;
    background-color: #cfd0d4;
   }

.sidebar ul ul li a {
    background: none;
    background-color: #f2f2f4;
    border-right: 1px solid #d4d3d3;
    border-left: 1px solid #d4d3d3;
    }

.sidebar ul ul li a:hover {
    background: none;
    background-color: #cfd0d4;
    }

.sidebar img {
    margin-top: 15px;
    }

.sf-menu li.sfHover ul, .sf-menu li:hover ul {
    left: 284px;
    top: 0;
    z-index: 999;
    position: absolute; 
    }

#fancy_outer {
    z-index: 999 !important;
}
.sidebar .sf-menu a.sf-with-ul {
    padding-right: 25px !important;
    }


.Content.Widest {
    margin-right: 15px;
    }

.Block.banner_home_page_bottom div {
    width: 100%;
    }

h3 {
    font-weight: 600;
    font-size: 2em;
    color: #323c46;
    }


/*NEWS PAGE*/
.news-table-title {text-align:center; margin-bottom: 2%;}
.news-table-sub-headings {background-color:#ebebeb;}
.news-table-content {text-align:center;}

#HomeNewProducts .ProductList li, .productPage .ProductList li {
    width: 23%;
    padding: 0;
    background-color: #323c46;
    margin: 0 2% 2% 0;
    border: 1px solid #323c46;
    }

#HomeNewProducts h3 {
    color: #323c46;
    }

#HomeFeaturedProducts .ProductList li, .productPage .ProductList li {
    width: 23%;
    padding: 0;
    background-color: #323c46;
    margin: 0 2% 2% 0;
    border: 1px solid #323c46;
    }

#HomeFeaturedProducts h3 {
    color: #323c46;
    }

.BlockContent .ProductList li, .productPage .ProductList li {
    width: 20%;
    }

.ProductImage.QuickView {
    height: 190px;
    width: 100%;
    }

.ProductImage {
    background-color: #fff;
    }

.Content .ProductList .ProductImage {
    background: #fff;
    }

.ProductList {
    margin: auto;
    }

.ProductList .ProductDetails {
    padding: 0px;
    }

#home .ProductList .pname {
    color: #fff;
    font-size: 1.1em !important;
    text-align: center;
    line-height: 1.3em;
    padding: 10px 2px 0 2px;
    min-height: 52px;
    }

.Block h2 {
    font-size: 2.3em;
    color: #323c46;
    margin-bottom: 12px;
    padding: 0;
    font-weight: 400;
    }

.technical {
    background-color: #e9e9ea;
    padding: 30px;
    text-align: left;
    font-size: 1em;
    }

.Block.banner_home_page_bottom div {
    width: inherit;
    margin-left: 0;
    }

.ListView.Quick1View .ProductImage{
    height: 190px;
    margin: 10px 5px;
    }

.ListView.Quick1View {
    border-top: 1px solid #e3e3e3;
    }

.ProductList.List .ProductDetails {
    border-top: none;
}

.ProductDetails {
    display: block;
    margin-top: 5px;
    }

.ProductDetails .p-name {
    float: left;
    margin-right: 15px;
    width: 70%;
    }

.ProductDetails .p-name a {
    font-size: 20px;
    margin-bottom: 15px;
    }

.ProductDetails .p-price {
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 15px;
    float: right;
    }

.loginforprice {
    color:#bebebe;
    }

.ProductDetails .DetailRow {
    }

.ProductDetails .DetailRow .Label {
    font-weight: bold;
    float: left;
    clear: both;
    margin-right: 10px;
    color: #333;
    }

.ProductDetails .DetailRow .Value {
    font-weight: normal;
    float: left;
    color: #333;
    }

.ProductDetailsRight {
    width: 25%;
    float: right;
    }

.ProductDetails .ProductActionAdd {
    float: right;
    }

.SearchContainer .ProductList .ProductDetails {
    color: #333;
    }

.SearchContainer .ProductList .ProductDetails a {
    color: #333;
    }

.SearchContainer .ProductList .ProductDetails .ProductDescription {
    clear: both;
    }

.ProductList .ProductDetails {
    color: #fff;
    }

.ProductList .ProductDetails a {
    color: #fff;
    }

.ProductList .ProductDetails a:hover {
    text-decoration: underline;
    }

.List.ProductList li .ProductCompareButton {
    clear: both;
    float: right;
    margin-top: 20px;
    padding: 0px;
    }

.Odd .ProductActionAdd {
    display: none;
    }

.Odd a:hover {
    text-decoration: underline;
    }

.Even a:hover {
    text-decoration: underline;
    }

.Even .ProductActionAdd {
    display: none;
    }

.ProductPrice {
    margin-right: 10px;
    }
#SimilarProductsByCustomerViews .p-price {
    color: #fff;
}

.footer-columns h1 {
    color: #b0b1b3;
    font-size: 15px;
    text-align: center;
    font-weight: normal;
    }

.footer-columns p {
    color: #b0b1b3;
    font-size: 14px;
    text-align: center;
    margin-bottom: 0px;
}

.footer-main a {
    color: #b0b1b3;
    text-decoration: underline;
    }

.footer-main a:hover {
    color: #b0b1b3;
    text-decoration: none;
    }

.hpbtn {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 12px 40px 12px 22px;
    letter-spacing: 0;
    text-align: center;
    outline: none;
    position: relative;
    transition: all 0.3s;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    border-radius: 0;
    border: 1px solid #323c45;
    font-size: 1.3em;
    margin-top: 10px;
    background: #67737f url("https://cdn6.bigcommerce.com/s-dkvit/product_images/uploaded_images/btn-arrow1.png?t=1459227331") 92% 51% no-repeat;
    }

.hpbtn:hover {
    color: #fff;
    background: #323c46 url("https://cdn6.bigcommerce.com/s-dkvit/product_images/uploaded_images/btn-arrow1.png?t=1459227331") 92% 51% no-repeat;
    transition: all 0.3s;
    }

.newsletter-subscription h4 {
    font-family: 'Open Sans', sans-serif;
    }

.CartCode {
    display: none;
    }

.full-width.page-content h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    }

.footer-nav {
    text-align: left;
    padding: 25px 15px 10px 15px;
    color: #686b73;
    }

.footer-nav h4 {
    font-family: 'Open Sans', sans-serif;
    }

.footer-nav .inner {
    max-width: 1170px;
    width: 90%;
    margin: auto;
    }

.footer-main {
    border-top: 6px solid #686b73;
    }

.footer-main .inner {
    max-width: 1170px;
    }

.footer-links .inner {
    text-align: center;
    }

.footer .footer-columns .grid__item.two-thirds li {
    display: inline-block;
    width: 50%;
    }

.footer .footer-columns .grid__item.one-third li {
    clear: both;
    display: inline-block;
    width: 100%;
    }

.contact {
    clear: both;
    margin-bottom: 20px;
    border-bottom: 1px dotted #a4a4a4;
    overflow: auto;
    }

.address {
    width: 50%;
    height: auto;
    margin-bottom: 20px;
    float: left;
    }

.map {
    width: 50%;
    height: auto;
    float: left;
    margin-bottom: 20px;
    }

#SiteMap ul {
    list-style-type: none;
    }

#manuallist ul {
    list-style-type: none;
    }

/* Mobile Friendly */

/* 480px */
@media screen and (max-width: 480px) {

#Header {
    background: url("https://cdn6.bigcommerce.com/s-dkvit/product_images/uploaded_images/bg-header.jpg?t=1456265241") top left repeat-x;
    background-size: 100% 100%;
        }
.header {
    background: none;
    padding-top: 35px;
    }

.header-secondary {
   display: none !important;
}

#ToggleMenu {
    color: #fff;
}

.bag-handle {
    border: 2px solid #fff !important;
    }

.total {
    color: #333 !important;
    background: #fff !important;
    }

.treeview {
    display: none;
    }

.map {
    clear: both;
    width: 100%;
    }

.address {
    width: 100%;
    }

.sidebar {
    display: none;
    }


.ProductDetails {
    clear: both;
    }

.footer-main .inner {
    padding-bottom: 15px;
    }
}

.QuickView.yourClass .QuickViewBtn {
    background-color:transparent !important;
    display:block !important;
    visibility: visible !important;
    position: relative;
    padding: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
}

.Quickview.yourClass {
    position:relative;
    display:block;
    padding:0;
}

.QuickSearchResult .Price {
    display:none;
}

.SearchAddToCart {
    width: 120px;
    float: right;
    }

.ProductDescriptionContainer h3 > sup {
    font-size: 0.5em;
}

.productAddToCartRight .ProductAddToCart .DetailRow .Label {
    float: left;
    margin-right: 10px;
}

.ProductThumbImage {
    border: 1px solid #e4e4e4;
}

.ProductTinyImageList li {
    border: 1px solid #e4e4e4 !important;
}

#ProductDetails .ImageCarouselBox {
    margin: 16px auto 0 !important;
}

#ProductDetails .ProductTinyImageList ul li {
    margin: 0 19px 0 0;
}